﻿.region-label {
    line-height: 12px;
    font-size: 10px;
    font-weight: 600;
    color: black;
    text-align: center;
    text-shadow: 0px 0px 2px white;
    visibility: hidden;
}

/*title*/

#title {
    text-align: center;
    border: 1px solid #cccccc;
}

    #title h4, #title p {
        margin: 5px 20px 5px 20px;
    }

/* map */

#map {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: white;
}

#app, #map {
    overflow: hidden !important;
}

.leaflet-my-over-pane {
    pointer-events: none;
    z-index: 450;
}

/* legend */

#legend {
    position: absolute;
    display: none;
    background: #eee;
}

#legend-container {
    overflow: auto;
}

.report-legend div {
    margin: 10px 20px 0px 20px;
}

.report-legend section {
    margin: 0px 0px 10px 0px;
    /*column-width: 410px;*/
    column-rule: none;
    column-gap: 20px;
    /*-webkit-column-width: 410px;*/ /* Chrome, Safari, Opera */
    -webkit-column-rule: none;
    -webkit-column-gap: 20px;
    -moz-column-rule: 20px;
    -moz-column-gap: 20px;
}

.report-legend h4 {
    font-size: 14px;
    margin: 0px 0px 5px 0px;
    font-weight: bold;
}

.report-legend p {
    margin: 0 20px 0 0;
    display: inline-block;
}

    .report-legend p.lgd {
        white-space: nowrap;
    }

.report-legend span.clr {
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 20px;
    border: 1px solid rgb(51, 51, 51);
    margin: 2px 0px 2px;
}

.report-legend span.dsc {
    display: inline-block;
    margin-left: 15px;
    vertical-align: middle;
    white-space: normal;
}

    .report-legend span.dsc:first-child {
        margin-left: 0;
    }

.report-legend img {
    vertical-align: middle;
}

/*tooltip*/

#tooltip {
    position: absolute;
    z-index: 750;
    background: rgba(255,255,255,0.8) !important;
    display: none;

    padding: 6px 8px;
    background: white;
    box-shadow: 0 1px 5px rgba(0,0,0,0.65);
    border-radius: 4px;
}

#tooltip, #legend {
    -moz-user-select: text;
    -webkit-user-select: text;
    -ms-user-select: text;
    user-select: text;
}

    #tooltip h4 {
        margin: 0 0 10px;
        font-size: 16px;
        font-weight: bold;
        margin-right: 17px;
    }

    #tooltip p {
        margin: 0px;
    }

        #tooltip p i {
            font-style: normal;
            margin-left: 20px;
        }

            #tooltip p i:first-child {
                margin-left: 0;
            }

/**/

html, body, #splash, #fatal {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: white;
}

#splash, #fatal, #map, #map-container, #app {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

#splash, #fatal {
    text-align: center;
    vertical-align: middle;
    z-index: 11111;
}

    #splash .glyphicon, #fatal .glyphicon {
        margin-top: 17px;
        text-align: center;
        display: inline-block;
        font-size: 40px;
    }

    #splash .glyphicon {
        animation: 2.5s linear 0s normal none infinite running spin;
    }

#splash-message, #fatal-message {
    font-size: 14px;
    text-shadow: rgba(0, 0, 0, 0.5) 0 0 5px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    max-width: 80%;
    display: inline-block;
}

#fatal {
    display: none;
}

#time-control {
    z-index: 800;
    position: absolute;
    left: 46px;
    top: 10px;
}

    #time-control .dropdown-menu {
        min-width: 0;
    }
